
#model label {

	width: 100px;
}

#model_left {
	float: left;
	width: 45%;
}

#model_right {
	float: right;
	width: 45%;
}

#model_right img {
/*	border: 1px solid #555;
	padding: 6px;
	margin: 1px;
	margin-left: 2px;*/
}


.model_summary {
	border: solid 1px silver;
	padding: 15px;
	margin-bottom: 10px;
	
}

.model_summary .op_links {
	padding-top: 5px;
	padding-right: 10px;
	float: right;
	font-size: 9pt;
}

.model_summary .img {
	text-align: left;
	width: 140px;
	float: left;
/*	padding-top: 10px;
	padding-bottom: 10px;*/
}

.model_summary .img a {
	cursor: pointer;
}

.model_summary .info {
	padding-left: 10px;
	float: left;
	width: 258px;
	position: relative;
}

.model_summary .info ul {
	padding: 0;
	margin: 0;
}

.model_summary .details {
	float: right;
	width: 150px;
	text-align: right;
}

.model_summary .info ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	clear: left;
}

.model_summary .info ul li var {
	float: left;
	width: 100px;
}

.model_summary .info ul li div {
	float: left;
	width: 150px;
}

.model_summary .img img {
/*	padding: 8px;*/
}

.paging_list_head {
	border: solid 1px silver;
	margin-bottom: 10px;
	padding: 3px 8px;
}
